export declare function MediaFolderBrowser({ folderId, language, canCreate, }: {
    folderId: string;
    language?: string;
    canCreate?: boolean;
    onMediaSelected?: (mediaId: string) => void;
}): import("react/jsx-runtime").JSX.Element;
